Bug 1414269 - Push the limits of RHEL7.2
Summary: Push the limits of RHEL7.2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Extended Engineering Testing
Classification: Red Hat
Component: Limits-Testing
Version: unspecified
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: kernel-general-test-team@redhat.com
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 08:45 UTC by Cary Liu
Modified: 2018-04-20 15:47 UTC (History)
3 users (show)

Fixed In Version: 7.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-20 15:47:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Cary Liu 2017-01-18 08:45:45 UTC
System Under Test "SUT" Hardware Description:
1. Brief description of hardware
A) SUT Info:
   system name=I980-G20
   vendor=Sugon
   model=I980-G20
B) CPU Info:
   family=Intel Xeon
   model=E7-8890v4
   model name=E7-8890v4
   total cpu count=8
C) Memory Info:
   type=
   dimm part#'s=
   memory amount=

2. Link to the Hardware Certifications for existing system
A) Base Certification
B) Supplemental Certification

3. List known issues
A) Existing BZ's
B) Existing Hardware Errata
C) Existing KBase articles

4. Memory specifications
Please provide a brief description for the following:
A) What is the expected bandwidth of the memory subsystem system wide?
   (If we run many instances of memory intensive applications where
   each application does not cross NUMA boundaries, how much
   aggregate bandwidth might we expect on the server?)
B) Does the memory subsystem support NORMAL -vs- PERFORMANCE
   mode at the management/BIOS layer? If so what is it set to?
C) How many memory channels per socket for specific CPU?
D) How many channels per socket are actually populated on the SUT?

Comment 1 Cary Liu 2017-02-09 06:58:16 UTC
hi,all,please help us to resolve the case,thanks.

Comment 2 Cary Liu 2017-02-13 01:39:33 UTC
hi,all, any updates?

Comment 3 jingjing niu 2017-02-13 09:02:45 UTC
(In reply to Cary Liu from comment #2)
> hi,all, any updates?

Hi Cary,

Our engineering team is working on this request. Please wait.

Comment 5 Cary Liu 2017-02-20 01:06:25 UTC
(In reply to jingjing niu from comment #3)
> (In reply to Cary Liu from comment #2)
> > hi,all, any updates?
> 
> Hi Cary,
> 
> Our engineering team is working on this request. Please wait.

hi, jingjing,any updates for the case?

Comment 6 jingjing niu 2017-02-23 00:58:26 UTC
working (In reply to Cary Liu from comment #5)
> (In reply to jingjing niu from comment #3)
> > (In reply to Cary Liu from comment #2)
> > > hi,all, any updates?
> > 
> > Hi Cary,
> > 
> > Our engineering team is working on this request. Please wait.
> 
> hi, jingjing,any updates for the case?

I will check engineering team for update.

Comment 7 William Gomeringer 2018-04-20 15:47:37 UTC
Red Hat Enterprise Linux 7.2 with with errata kernel 3.10.0-327.18.2.el7 or newer has support for 576 CPUs. Closing.


Note You need to log in before you can comment on or make changes to this bug.